Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:53:08 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel roshab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roshab Bot:  Hi Roshab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653064555 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527174548            01:41 PM, 20th Apr                     roshab                    Ok           01:42 PM, 20th Apr                   Mohammad                    Hi  Roshab, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:43 PM, 20th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9653064555           01:43 PM, 20th Apr                     roshab                    Hi           01:43 PM, 20th Apr                     roshab                    I wanted to cancel my order           01:43 PM, 20th Apr                     roshab                    But i cannot find how to cancel so           01:44 PM, 20th Apr                     roshab                    Hlw           01:45 PM, 20th Apr                     roshab                    Any one           01:45 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:49 PM, 20th Apr                   Mohammad                   Thank you for holding up           01:50 PM, 20th Apr                   Mohammad                   The order No: 9653064555 has been cancelled           01:50 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:50 PM, 20th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:52 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428482